/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07.03.2017
    For table new interface
    2018.08.15 - ADD: .form-search-block .form-group, .form-group-search
*/

.searchform-dd, .form-search-block input[type="text"]  {
    width: 110%;
    height: 30px;
    /*border-radius: 3px;*/
    margin: 2px 0;
    font: normal small/2 sans-serif;
}

.searchform-line-dd {
    width: 275px;
    height: 34px;
    /*border-radius: 3px;*/
    margin: 2px 0;
    font: normal small/2 sans-serif;
}

.form-search-block .form-group {
    display: block;
    margin-bottom: 2px;
}

.form-group-search {
    padding-right: 15px;
    padding-left: 15px;
}
.form-group-search-2 {
    margin: 0;
}

.comment {
    color: #515151;
}

.temporary-value {
    /*background: #f3d8d8;
    border-radius: 4px;*/
    color: #A81A00;
    /*border-bottom: 1px solid #A81A00;*/
}

.pb-btn {
    margin-top: 3px;
}
.pb-btn2 {
    margin-bottom: 3px;
}
.pb-btn4 {
    margin-bottom: 4px;
}
.pb-btn-solo {
    margin: 0 2px 1px 2px;
}
.pb-btn-solo-first {
    margin: 2px 2px 1px 0;
}
.pb-btn-reverse {
    margin-top: 27px;
    margin-left: -5px; 
}
.margin-left-15 {
    margin-left: 15px;
}
.margin-top-3 {
    margin-top: 3px;
}
.margin-lr-15 {
    margin: 0 15px;
}

.pb-row {
    margin: 0;
}

.pb-scroll {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 600px;
    padding-bottom: 50px;
}

.pb-imgclick {
    cursor: pointer;
    border-radius: 5px;
    vertical-align: middle;
}

.select2-container {
    margin-bottom: 2px !important;
}

.pb-separator {
    border: none;
    background-color: #337ab7;
    height: 1px;
    width: 109%;
    margin-top: 10px;
}
